.Page_Title {
	font-size: 45px;
	color: #666666;
	font-family: Optima, "Optima Bold", "Optima BoldItalic", "Optima ExtraBlack", "Optima Italic";
}
.Artwork_Title {
	font-family: "Optima", Times, serif;
	font-size: 28px;
	color: #990000;
	
}
.creation_year {
	font-size: 16px;
	font: Optima Bold;
	font-style: normal;
	color: #666666;
}
.instructions {
	font-size: 9px;
	font-family: Optima, "Optima Bold", "Optima BoldItalic", "Optima ExtraBlack", "Optima Italic";
	text-transform: uppercase;
	color: #666666;
}
.small_title {
	color: #990000;
	font-family: Optima, "Optima Bold", "Optima BoldItalic", "Optima ExtraBlack", "Optima Italic";
	font-size: 24px;
}
.sizes {
	font-family: "Optima", Times, serif;
	font-size: 10px;
	text-transform: none;
	color: #FFFFFF;
}
body {
	font-size: 16px;
	color: #000000;
}
.siteindexpage {
	font-family: Optima, "Times", "Optima BoldItalic", "Optima ExtraBlack", "Optima Italic";
	font-size: 18px;
	color: #666666;
}
.Artwork_small {
	font-size: 24px;
	color: #1D1D1D;
	font-family: Optima, "Times", "Optima BoldItalic", "Optima ExtraBlack", "Optima Italic";
}
.text {
	font-family: Optima, "Optima Bold", "Optima BoldItalic", "Optima ExtraBlack", "Optima Italic";
	font-size: 16px;
	color: #000000;
}
.greyopen16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666666;
}.datebar {
	font-family: "Optima", Times, serif;
	font-size: 16px;
	color: #000000;
}
.m1_1 {
	font-family: Optima, "Optima Bold", "Optima BoldItalic", "Optima ExtraBlack", "Optima Italic";
	font-size: 40px;
	color: #000000;
	background-color: #FFFFFF;
}
.m1_2 {
	font-family: Optima, "Optima Bold", "Optima BoldItalic", "Optima ExtraBlack", "Optima Italic";
	font-size: 22px;
	color: #990000;
}
.m2_1 {
	font-family: Optima, "Optima Bold", "Optima BoldItalic", "Optima ExtraBlack", "Optima Italic";
	font-size: 24px;
	line-height: normal;
	color: #000000;
	background-color: #FFFFFF;
}
.m2_2 {
	font-family: Optima, "Optima Bold", "Optima BoldItalic", "Optima ExtraBlack", "Optima Italic";
	font-size: 24px;
	line-height: normal;
	color: #FFFFFF;
	background-color: #990000;
}
.Siteindex {
	font-family: Optima, "Optima Bold", "Optima BoldItalic", "Optima ExtraBlack", "Optima Italic";
	font-size: 12px;
	color: #FFFFFF;
}
